@import '@styles/mixins';

$color-white: #ffffff;
$color-black: #000000;
$color-dark: #2e3c49;
$color-light-dark: #37465d;
$color-gray: #8d969e;
$color-light-gray: #c4d3eb;
$color-blue: #2f80ed;
$color-light-blue: #89a6d4;
$color-green: #00ae71;
$color-red: #eb5757;
$color-logo: #00c4c4;
$color-step-line: #abc7ec;
$color-features-gray: #8a98a9;

$bg-dark: #081d31;
$bg-dark-hover: #17324d;
$bg-dark-active: #041524;
$bg-light: #ffffff;
$bg-active: #f8fafd;
$bg-blue: $color-blue;
$bg-blue-hover: #1968d2;
$bg-blue-active: #1658b1;

$border-button-color: #e8effa;
$border-button-color-hover: #cde4f9;
$border-button-color-blue: #4376a6;

$border-features-color: #c0d4f3;
$border-input-color: #d3e2f9;

$shadow: 0px 0px 10px 0px rgba(131, 144, 193, 0.25);

$letter-spacing: 4.86px;

$sm: 576;
$md: 768;
$lg: 992;
$xl: 1200;
$xxl: 1400;
